RK-A2 - Feature #3721

On phone, allow picture to be taken an provided as an answer
09/16/2024 02:11 PM - Ram Kordale

Status: Closed Start date: 09/16/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.20 hour
Target version: Spent time: 0.00 hour
Description

Just read it into memory. no more processing required after that.

History

#1 - 09/25/2024 05:53 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 1.20 h

#2 - 09/25/2024 05:56 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 09/25/2024 08:57 AM - Dewakar Chaubey
- % Done changed from 0 to 70

#4 - 09/25/2024 02:05 PM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#5 - 09/25/2024 02:07 PM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 09/26/2024 08:30 AM - Ram Kordale
- Priority changed from High to Urgent

#7 - 09/26/2024 11:18 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dewakar Chaubey

#8 - 09/27/2024 04:37 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Shubham Boke

#9 - 09/27/2024 04:51 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#10 - 09/27/2024 05:14 AM - Ram Kordale
- Status changed from Feedback to Closed
